body {
	min-width:1200px;
	position:absolute;
	height:100%
}
.wrap {
	min-height:100%;
	padding-bottom:60px
}
.content {
	max-width:1200px;
	margin:0 auto
}
.banner {
	height:0px;
	background:#1186FF url('../img/banner.jpg') center 0 no-repeat
}
.nav {
	background-color:#0066FF;
	text-align:center;
	font-size:0
}
.nav li {
	display:inline-block
}
.nav li a {
	display:block;
	width:200px;
	line-height:60px;
	text-align:center;
	font-size:16px;
	color:#fff;
-webkit-transition:all .5s ease;
transition:all .5s ease
}
.nav li.selected a, .nav li a:hover {
	background-color:#2AE3F9
}
.footer {
	position:relative;
	margin-top:-50px;
	text-align:center;
	line-height:50px;
	color:#fff;
	font-size:16px;
	background-color:#42576A;
	width:100%
}
.J_goTop {
	position:fixed;
	z-index:89;
	right:20px;
	bottom:-100px;
	width:50px;
	height:50px;
	cursor:pointer;
	background-color:#CCCCCC;
-webkit-transition:all .6s ease-out;
transition:all .6s ease-out;
	border-radius:3px
}
.J_goTop:after {
	content:'';
	position:absolute;
	width:0;
	height:0;
	border-left:14px solid transparent;
	border-right:14px solid transparent;
	border-bottom:14px solid #fff;
	left:50%;
	top:50%;
	margin-left:-14px;
	margin-top:-7px
}
.J_goTop:hover {
	border-radius:50% 50% 0 0;
	background-color:#E59422
}
.page-content {
	padding:18px 0 0
}
.page-content .page {
-webkit-animation:fadeIn .5s ease;
animation:fadeIn .5s ease
}
.page-content li {
	width:360px;
	height:306px;
	padding:15px;
	margin:20px;
	float:left;
	border:1px solid #62BCFF
}
.page-content li .poster {
	display:block;
	width:100%;
	height:182px;
	position:relative;
	cursor:pointer;
	overflow:hidden
}
.page-content li .poster img {
	display:block;
	width:100%;
	height:100%;
-webkit-transition:all .5s ease;
transition:all .5s ease
}
.page-content li .poster:before {
	content:'';
	position:absolute;
	width:200px;
	height:100px;
	background:rgba(0, 0, 0, 0);
	top:50%;
	left:50%;
	margin-top:-50px;
	margin-left:-100px;
	border-radius:3px;
	z-index:1;
-webkit-transition:all .5s ease;
transition:all .5s ease
}
.page-content li .poster:after {
	content:'';
	position:absolute;
	width:0;
	height:0;
	border-left:13px solid #fff;
	border-top:9px solid transparent;
	border-bottom:9px solid transparent;
	top:50%;
	left:50%;
	margin-left:-4px;
	margin-top:-7px;
	z-index:2;
	display:none
}
.page-content li .title {
	font-size:18px;
	text-align:center;
	margin-bottom:10px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis
}
.page-content li .btn-group {
	position:relative;
	height:32px;
	margin:20px auto 0
}
.page-content li .btn-group a {
	position:absolute;
	width:98px;
	height:30px;
	background:#fff;
	border:1px solid #5DB0EE;
	border-radius:3px;
	line-height:30px;
	text-align:center;
	top:50%;
	font-size:16px;
	margin-top:-15px;
	cursor:pointer
}
.page-content li .btn-group .view-btn {
	left:0
}
.page-content li .btn-group .download-btn {
	right:0
}
.page-content li:hover .poster img {
	-webkit-transform:scale(1.1);
	transform:scale(1.1)
}
.page-content li:hover .poster:before {
	width:80px;
	height:50px;
	background:rgba(0, 0, 0, 0.5);
	margin-top:-25px;
	margin-left:-40px
}
.page-content li:hover .poster:after {
	display:block
}
.window-bg {
	width:100%;
	height:100%;
	position:fixed;
	left:0;
	top:0;
	z-index:1000000;
	background:#000;
	opacity:.8;
	filter:alpha(opacity=80)
}
.close {
	display:block;
	width:40px;
	height:40px;
	position:fixed;
	right:20px;
	top:10px;
	z-index:1000002;
	color:#fff;
	background:#F87C32;
	font-size:40px;
	text-align:center;
	line-height:35px;
	cursor:pointer;
-webkit-transition:all .5s linear;
transition:all .5s linear;
	border-radius:10px
}
.close:hover {
	border-radius:0
}
.window-box {
	position:fixed;
	left:0;
	top:0;
	z-index:1000001
}
.window-content {
	top:50%;
	left:50%;
	position:fixed;
	z-index:1000003;
	border:8px solid #F87C32;
	background:#000
}
.window-content .window-title {
	position:absolute;
	display:block;
	height:40px;
	top:-48px;
	left:-8px;
	right:-8px;
	background:#F87C32;
	font-size:18px;
	font-weight:bold;
	line-height:48px;
	text-align:center;
	color:#fff
}
.window-content .jwplayer {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	z-index:1000
}
.window-content .alt {
	padding-top:56.25%
}
#J_paginationContent .page {
	display:none
}
#J_paginationContent .page.show {
	display:block
}
#J_paginationContent .page:after, #J_paginationContent .page:before {
	content:" ";
	display:table;
	width:0;
	height:0;
	clear:both
}
#J_paginationPages {
	width:100%;
	margin:20px auto;
	padding:10px 0;
	text-align:center
}
#J_paginationPages a, #J_paginationPages span {
	font-size:14px;
	display:inline-block;
	width:44px;
	height:34px;
	text-align:center;
	line-height:34px;
	color:#666666;
	margin:0 5px;
	border:1px solid #D8DCE0;
-webkit-transition:all .5s ease;
transition:all .5s ease;
	position:relative
}
#J_paginationPages .prev, #J_paginationPages .next {
	width:78px
}
#J_paginationPages span.current, #J_paginationPages a:hover {
	color:#fff;
	background:#FF4B60;
	border-color:#FF4B60
}
#J_paginationPages span.prev.current, #J_paginationPages span.next.current {
	color:#eee;
	background:none;
	border-color:#D8DCE0
}
